/* CSS Document */


td { background-color: #ffffff; padding-left: 10px; }

.header {
	 height: 115px; width: 700px; background-repeat: no-repeat; background-color: transparent;
}

p  { 
	color:#000; 
	font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:8pt; 
	padding-left:7px;  
	line-height:16px;
 margin:0
	} 

.p  { 
		color:#000; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		font-size:8pt; 
		padding-left:15px; 
		padding-right:10px; 
	 line-height:16px; 
		margin:0
		} 

h1 { 
		color:#000; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#0060AA; 
		font-size:9pt; 
		padding-left:15px; 
		padding-right:10px;
		line-height:16px; 
		font-weight:bold;
  margin:0
		} 
		
h2 { 
		color:#000; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#0060AA; 
		font-size:10pt; 
		padding-left:7px;  
		line-height:25px; 
		font-weight:bold;
	 margin:0
		} 
		
h4 { 
		color:#000; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#0060AA; 
		font-size:10pt; 
		padding-left:7px;  
		line-height:25px; 
		font-weight:bold; 
		border-bottom:#f7923a solid 1px; 
		width:110px;
	 margin:0
		} 
		
h3 { 
  margin:0; 
		color:#000; 
		font-family:Verdana, Arial, Helvetica, sans-serif; 
		color:#0060AA; 
		font-size:10pt; 
		padding-left:7px;  
		line-height:16px; 
		font-weight:bold 
		} 


/* Rollovers */
a:link { text-decoration: none;color:#0060a1 }
a:visited { text-decoration: none; color:#0060a1 }
a:focus { color:#000 }
a:hover { color:#000; text-decoration:underline }
a:active { color:#000 }
		


